Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 25 02 )
       macro( VTPm2Custom.scm 26 02 )
       macro( VTPm2Custom.scm 27 02 )
       macro( VTPm2Custom.scm 28 02 )
       macro( VTPm2Custom.scm 28 01 )
       macro( VTPm2Custom.scm 27 01 )
       macro( VTPm2Custom.scm 26 01 )
       macro( VTPm2Custom.scm 25 01 )
       macro( VTPm2Custom.scm 25 00 )
       macro( VTPm2Custom.scm 26 00 )
       macro( VTPm2Custom.scm 27 00 )
       macro( VTPm2Custom.scm 28 00 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

